.ui-widget-header { background:#D46412 !important; }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { color:#DF5B25 !important }
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { text-align:center !important; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, 
.ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	background:#e21c03 !important;
	color:#fff !important;	
	border:1px solid #DF5B25 !important;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight { 
	background:#FB5403 !important; 
	color:#fff !important;  
	border:1px solid #e21c03 !important;
} 
